options = {
	["VR"] = {
		["bloom"] = true,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = false,
		["enableHMDMask"] = true,
		["handOffsetX"] = 0,
		["handOffsetY"] = 0,
		["handOffsetZ"] = 0,
		["hand_controllers"] = true,
		["hand_controllers_debug_draw"] = false,
		["hand_controllers_joint_throttle"] = false,
		["hand_controllers_type"] = 0,
		["hand_controllers_use_stick"] = true,
		["hand_controllers_use_throttle"] = true,
		["interaction_with_grip_only"] = false,
		["mirror_crop"] = false,
		["mirror_source"] = 0,
		["mirror_use_DCS_resolution"] = false,
		["msaaMaskSize"] = 0.42,
		["pixel_density"] = 1,
		["pointer_use_type"] = 0,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = true,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "english",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = true,
		["easyCommunication"] = false,
		["easyFlight"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["heading_units"] = 1,
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["improvedSpottingDot"] = true,
		["labels"] = 0,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = false,
		["permitCrash"] = false,
		["radio"] = false,
		["reports"] = false,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["AA"] = "TAA",
		["BlurFlatShadows"] = 0,
		["ColorGradingLUT"] = 14,
		["DLSS_PerfQuality"] = 3,
		["DOF"] = 0,
		["LODmult"] = 1,
		["LensEffects"] = 1,
		["MSAA"] = 2,
		["SSAO"] = 1,
		["SSLR"] = 0,
		["SSS"] = 0,
		["Scaling"] = 0.66,
		["ScreenshotExt"] = "jpg",
		["Sharpening"] = 1,
		["Upscaling"] = "OFF",
		["anisotropy"] = 3,
		["aspect"] = 1.3333333333333,
		["box_mouse_cursor"] = true,
		["chimneySmokeDensity"] = 6,
		["civTraffic"] = "",
		["clouds"] = 2,
		["clutterMaxDistance"] = 340,
		["cockpitGI"] = 1,
		["defaultFOV"] = 78,
		["effects"] = 3,
		["flatTerrainShadows"] = 1,
		["forestDetailsFactor"] = 0.8,
		["forestDistanceFactor"] = 1,
		["fullScreen"] = false,
		["heatBlr"] = 0,
		["height"] = 1080,
		["lights"] = 2,
		["maxFPS"] = 100,
		["messagesFontScale"] = 1,
		["motionBlur"] = 0,
		["motionBlurAmount"] = 1,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 1.5,
		["preloadRadius"] = 150000,
		["rainDroplets"] = true,
		["scaleGui"] = 1,
		["sceneryDetailsFactor"] = 1,
		["secondaryShadows"] = 0,
		["shadowTree"] = false,
		["shadows"] = 2,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 1,
		["useDeferredShading"] = 1,
		["visibRange"] = "High",
		["water"] = 0,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long Decimal",
		["Datum"] = 1,
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["backup"] = true,
		["backupTime"] = 5,
		["chat_window_at_start"] = true,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = false,
		["force_feedback_enabled"] = true,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-4E-C"] = {
			["cockpitShake"] = 100,
			["cssActivate"] = 15,
			["customPitchPressure"] = 50,
			["customPitchRelease"] = 0,
			["customRollPressure"] = 50,
			["customRollRelease"] = 100,
			["customRudderPressure"] = 50,
			["customRudderRelease"] = 100,
			["oldRadar"] = false,
			["throttleAcceleration"] = 50,
			["throttleRate"] = 1,
			["trimSpeedPitch"] = 100,
			["trimSpeedRoll"] = 100,
			["trimSpeedRudder"] = 100,
			["wheelBrakeAssist"] = false,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["fingerIndexBentLeft"] = "0",
			["fingerIndexBentRight"] = "0",
			["fingerIndexStraightLeft"] = "1000",
			["fingerIndexStraightRight"] = "1000",
			["fingerMiddleBentLeft"] = "0",
			["fingerMiddleBentRight"] = "0",
			["fingerMiddleStraightLeft"] = "1000",
			["fingerMiddleStraightRight"] = "1000",
			["fingerPinkyBentLeft"] = "0",
			["fingerPinkyBentRight"] = "0",
			["fingerPinkyStraightLeft"] = "1000",
			["fingerPinkyStraightRight"] = "1000",
			["fingerRingBentLeft"] = "0",
			["fingerRingBentRight"] = "0",
			["fingerRingStraightLeft"] = "1000",
			["fingerRingStraightRight"] = "1000",
			["fingerThumbBentLeft"] = "0",
			["fingerThumbBentRight"] = "0",
			["fingerThumbStraightLeft"] = "1000",
			["fingerThumbStraightRight"] = "1000",
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["gloveOffsetX_Left"] = 0,
			["gloveOffsetX_Right"] = 0,
			["gloveOffsetY_Left"] = 0,
			["gloveOffsetY_Right"] = 0,
			["gloveOffsetZ_Left"] = 0,
			["gloveOffsetZ_Right"] = 0,
			["gloveRotationPitch_Left"] = 0,
			["gloveRotationPitch_Right"] = 0,
			["gloveRotationRoll_Left"] = 0,
			["gloveRotationRoll_Right"] = 0,
			["gloveRotationYaw_Left"] = 0,
			["gloveRotationYaw_Right"] = 0,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["trackerHMDnameLeft"] = "DISABLE",
			["trackerHMDnameRight"] = "DISABLE",
			["useBending"] = false,
			["useHMDControl"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["DCS-SRS"] = {
			["srsAutoLaunchEnabled"] = true,
			["srsOverlayCompactModeEnabled"] = true,
			["srsOverlayEnabled"] = true,
			["srsOverlayHelpTextEnabled"] = true,
		},
		["F-14"] = {
			["AB_GATE"] = false,
			["AOA_BUFFET"] = false,
			["EXT_LIGHT_CATAPULT"] = true,
			["FFB_TRIM"] = false,
			["JESTER_Camera"] = true,
			["JESTER_HeadMenu"] = true,
			["JESTER_LandingCallouts"] = true,
			["JESTER_SwitchPDSTTToPSTT"] = false,
			["RadioMenuPttOptions"] = 0,
			["SWEEP_HANDLE_RAISED_COND"] = false,
			["TID_A2G"] = false,
			["WEAP_OFF_GUN"] = false,
			["WEAP_UP_SPPH"] = false,
		},
		["F-15ESE"] = {
			["CPLocalList"] = "default",
			["FF_PITCH_GAIN"] = 65,
			["FF_ROLL_GAIN"] = 65,
			["FF_TRIM_OFFSET"] = true,
			["GHOST_CONTROLS"] = false,
			["LINEAR_STICK"] = false,
			["LOW_END_TEXT"] = false,
			["MONITOR_EYEPOINT_OFFSET"] = 0,
			["RADALT_ADVANCED"] = false,
			["RADAR_MAX_CORES"] = 4,
			["RADAR_SAR_SCINTILLATION"] = true,
			["RAND_RDR_CHANNEL"] = false,
			["THROTTLE_AB_DETENT"] = 75,
			["THROTTLE_CO_DETENT"] = 10,
			["VR_EYEPOINT_OFFSET"] = 8,
		},
		["F-5E-3"] = {
			["CPLocalList"] = "default",
			["JoystickMode"] = 0,
			["SightCamera"] = 0,
			["aiHelper"] = false,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["hmdEye"] = 1,
			["mfdReflections"] = 0,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["LeapMotion"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["handsHorizontalShift"] = 0,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
		["Mi-24P"] = {
			["Aiming_mark"] = false,
			["CPLocalList"] = "english",
			["Mi24AIColorScheme"] = 0,
			["Mi24AIHideBoxes"] = false,
			["Mi24AIVoiceLanguage"] = 2,
			["Mi24AutoHandover"] = true,
			["Mi24CockpitShake"] = 50,
			["Mi24PedalsAutoMove"] = true,
			["Mi24PedalsInputSensitivity"] = 24,
			["Mi24PedalsMicroswitchLogic"] = 1,
			["Mi24PedalsTrimButton"] = 1,
			["Mi24PedalsTrimMode"] = 0,
			["Mi24StickTrimMethod"] = 0,
			["SPOVolume"] = 100,
			["collectiveBrake"] = 0,
			["collectiveDisengage"] = 1,
			["controlHelperMi24"] = true,
			["weapTooltipsMi24"] = true,
		},
		["MiG-29"] = {
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
		},
		["Mirage-F1"] = {
			["F1ALR300VoiceLang"] = 0,
			["F1AutoCounterSet"] = true,
			["F1FFBARTHUR"] = 60,
			["F1FFBShake"] = 0,
			["F1MaxFFBPitch"] = 100,
			["F1MaxFFBRoll"] = 100,
			["F1MinFFBPitch"] = 80,
			["F1MinFFBRoll"] = 50,
			["F1MuffledFuelCounter"] = false,
			["F1RadarCoverRemovedDefault"] = false,
			["F1SelectedABDetentPos"] = 59,
			["F1SimplifiedFiringSafety"] = true,
			["F1SimplifiedGearLever"] = false,
			["F1StickForcesEmulation"] = true,
			["F1VMSDisableSubtitles"] = false,
		},
		["MosquitoFBMkVI"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
			["cameraOrigin"] = 0,
			["thtldetent"] = 0,
		},
		["Olympus"] = {
			["olympusModuleEnabled"] = true,
		},
		["P-51D"] = {
			["CPLocalList_P51D25NA"] = "default",
			["CPLocalList_P51D30NA"] = "default",
			["assistance"] = 51,
			["autoRudder"] = false,
		},
		["Rafale_A_S"] = {
		},
		["SA342"] = {
			["CPLocalList"] = "default",
			["CPLocalListL"] = "default",
			["CPLocalListMG"] = "default",
			["ControlsDisplayLocation"] = 0,
			["CyclicTrimType"] = 1,
			["EngineBreak"] = true,
			["FFB_TOGGLE"] = false,
			["HOT_MIC"] = false,
			["MiniStick"] = true,
			["PedalTrimType"] = 0,
			["PreloadWaypoints"] = true,
			["StickPitchCurve"] = 0,
			["StickRollCurve"] = 0,
			["VR_DECOUPLE"] = false,
			["VibrationRate"] = 100,
		},
		["SpitfireLFMkIX"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["Su-33"] = {
			["CPLocalList"] = "default",
		},
		["Supercarrier"] = {
			["Use_native_ATC_text"] = false,
			["enable_FLOLS_overlay"] = true,
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["UH-60L"] = {
			["aimingMarkRemove"] = false,
			["pedalTrimOption"] = false,
		},
		["UltraLeap"] = {
			["enable"] = false,
			["handOffsetX"] = 0,
			["handOffsetY"] = 0,
			["handOffsetZ"] = 0,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
		["VRFree"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
		["VoiceChat"] = {
			["use_turn_servers_enabled"] = true,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = true,
		["GBreathEffect"] = true,
		["cockpit"] = 50,
		["gui"] = 52,
		["headphones"] = 49,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = true,
		["hp_output"] = "",
		["main_layout"] = "",
		["main_output"] = "{0.0.0.00000000}.{bfd7b3df-83d8-4d82-9ae9-f2600f2d68c2}",
		["microphone_use"] = 2,
		["music"] = 0,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 100,
		["use_turn_servers"] = true,
		["voiceChatInSensitivity"] = -50,
		["voiceChatInVolume"] = 50,
		["voice_chat"] = true,
		["voice_chat_input"] = "",
		["voice_chat_output"] = "{0.0.0.00000000}.{97187497-d981-4a5f-ae28-81e6ca22792b}",
		["volume"] = 100,
		["world"] = 47,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 0,
			["mirrors"] = false,
			["reflections"] = false,
		},
	},
}
